{
  "id": 3130760,
  "name": "The People of the State of Illinois ex rel. John McIntyre, appellee, v. William E. Dever et al., appellants",
  "name_abbreviation": "People ex rel. McIntyre v. Dever",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 30,124",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 672,
    "ocr_confidence": 0.496,
    "sha256": "8de8b137e2f6111a6aa7a99e4e252a228dfe3c831349972e786155b45e2adff9",
    "simhash": "1:01209ced14688e1c",
    "word_count": 105
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John McIntyre, appellee, v. William E. Dever et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and Bernard A. Conlon, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John McIntyre, appellee, v. William E. Dever et al., appellants.\nGen. No. 30,124.\nPetition for mandamus to compel issuance o\u00a3 license. Writ granted. Appeal from the Superior Court of Cook county; the Hon. John L. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nReversed.\nOpinion filed December 28, 1925.\nFrancis X. Busch, Corporation Counsel, and Bernard A. Conlon, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel.\nNo appearance for appellee."
  },
  "file_name": "0636-01",
  "first_page_order": 682,
  "last_page_order": 682
}
